.featlist {
	width:300px;
	}
.highlight{
	margin-top:4px;
	height:30px;
	background:#232628 url("images/hreel.jpg") no-repeat;
	border:1px solid #404548;
}	
.topbonus
{
	background:#f8c69a;
	border:0px solid #806751;
	padding:2px 2px;
	margin-top:4px;
}
.topbonus p
{
	font-size:22px;
	width:95%;
	//background:#fafafa;
	text-align: center;
	padding:1px;
	margin:1px;
	color:#333;
}
.fblock h2{
	margin: 3px 0 0px 0;
	padding: 5px 0px 3px 0px;
	text-align: left;
	font-size: 14px;
	overflow:hidden;
	height:14px;
	color:#333;
	
}
.fblock h2 a:link, .fblock h2 a:visited{
	color:#ff7800;
	text-decoration:underline;
}
.fblock {
	
	width: 298px;
	float:left;
	margin: 5px 0px 0px 0px;
	padding:0px 0 0 0;
	background:#f1e8e8;
	border:0px solid #806751;
	display:inline;
	color:#222;
	font-family:century gothic,Arial,verdana, sans-serif;
}

/*.fblock:hover {
	
	width: 298px;
	float:left;
	margin: 5px 0px 0px 0px;
	padding:0px 0 0 0;
	background:#232628;
	border:1px solid #404548;
	display:inline;
	color:#222;
	font-family:century gothic,Arial,verdana, sans-serif;
}*/

.fblock p{
	margin:5px 5px;
	color:#333;
}


.fblock img {
	float:left;
	border:0px solid #393F42;
	margin:5px 5px 5px 5px;
	padding:0 0;
	}
	
.fcats{
	overflow:hidden;
	font-size:12px;
	color:#DAD0C1;
	padding: 0 0 0 0px;
	margin:1px 0 0px 0;
	height:15px;
}
.fcats a:link,.fcats a:visited {
	overflow:hidden;
	font-size:12px;
	color:#83A1AF;
	padding: 0 0 0 0px;
	margin:0px 0 0px 0;
	height:13px;
}	
.auth{
	overflow:hidden;
	font-size:12px;
	color:#333;
	padding: 0 0 0 0px;
	margin:0px 0 0px 0;
}	

.fmeta{
	overflow:hidden;
	font-size:12px;
	color:#DAD0C1;
	padding: 0 0 0 0px;
	margin:0px 0 0px 0;
	
		
}

.fmeta a:link,.fmeta a:visited{
	overflow:hidden;
	font-size:12px;
	color:#83A1AF;
	padding: 0 0 0 0px;
	margin:0px 0 0px 0;
	
		
}

.bonoalta{
	overflow:hidden;
	font-size:12px;ff7800
	padding: 0 0 0 0px;
	margin:0px 0 0px 0;
	font-weight:bold;
	
		
}

.bonoalta a:link,.bonoalta a:visited{
	overflow:hidden;
	font-size:12px;
	color:#ff7800;
	padding: 0 0 0 0px;
	margin:0px 0 0px 0;
	
		
}
.clearfix::after{content:"";display:table;clear:both}
